org.apache.xmlbeans.impl.common

## Class IdentityConstraint.ConstraintState

- java.lang.Object
- - org.apache.xmlbeans.impl.common.IdentityConstraint.ConstraintState

- Direct Known Subclasses:
    IdentityConstraint.FieldState, IdentityConstraint.IdRefState, IdentityConstraint.IdState, IdentityConstraint.SelectorState
  Enclosing class:
    IdentityConstraint

      public abstract class IdentityConstraint.ConstraintState
      extends Object

- - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`